.cartCard-wrapper {
    width: 100%;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.15);
    background-color: #fff;
    margin-bottom: 15px;
    margin-top: 15px;
    box-sizing: border-box;
    padding: 40px;
    padding-bottom: 60px;
    position: relative;
    bottom: 0;
    line-height: 23.5px;
    border-radius: 4px;
    transition: all .2s ease;
    display: flex;
    flex-direction: row;
}

.cartCard-wrapper:hover{
    bottom: 3px;
    box-shadow: 0px 7px 12px 0px rgba(0,0,0,0.08);
}

.cartCard-wrapper .image-wrapper {
    width: 200px;
    display: flex;
    margin-right: 40px;
}

.cartCard-wrapper .image-wrapper .product-img {
    width: 100%;
    align-self: center;
}

.cartCard-wrapper .headline {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
}

.cartCard-wrapper .price {
    font-weight: 900;
    font-size: 20px;
    margin-top: 15px;
}

.cartCard-wrapper .color {
    width: 20px;
    height: 20px;
    border-radius: 50%;
}

.deleteFromCart {
    position: absolute;
    top: 40px;
    right: 40px;
    font-size: 12px;
    background-color: black;
    color: #fff;
    border: 0;
    padding: 7px;
    border-radius: 5px;
    transition: all .15s ease;
    cursor: pointer;
}

.cartCard-wrapper .favorite-icon, .cartCard-wrapper .favorite-icon-added {
    position: absolute;
    top: 40px;
    right: 40px;
    cursor: pointer;
    transition: all .2s ease;
}

.cartCard-wrapper .favorite-icon {
    opacity: .4;
}

.cartCard-wrapper .favorite-icon-added {
    opacity: 1;
}

.card-wrapper .favorite-icon:hover {
    opacity: 1;
}
